.news-date {
    display: inline-block;
    color: #4c4c4c;
    background: #e5e5e5;
    padding: 1px 2px;
    font-size: 12px;
}

.news-title {
    margin: 4px 0;
    font-size: 14px;
    font-weight: normal;
}

.news-title a {
    color: #3879b8;
    text-decoration: none;
}

.news-title a:hover {
    text-decoration: underline;
}

hr {
    margin: 12px 0;
    border: none;
    border-top: 1px solid #ccc;
}

.news-preview {
    font-size: 12px;
}
